fans:
  - inventory: /system/chassis/motherboard/fan2
    cooling_zone: 0
    cooling_profile: all
    sensors:
      - fan2_0
  - inventory: /system/chassis/motherboard/fan0
    cooling_zone: 0
    cooling_profile: all
    sensors:
      - fan0_0
  - inventory: /system/chassis/motherboard/fan1
    cooling_zone: 0
    cooling_profile: air
    sensors:
      - fan1_0
  - inventory: /system/chassis/motherboard/fan3
    cooling_zone: 0
    cooling_profile: all
    sensors:
      - fan3_0
